.scorersSmall .header {
    line-height: 33px;
    padding: 0px 16px;
    background-color: #2196F3;
    border-bottom: 1px #d3d3d3 solid;
    font-size: 17px;
    color: #fff;
    font-weight: 600;
}

.scorersSmall .contentWrap {
    border-left: 2px #eeeeee solid;
    border-right: 2px #eeeeee solid;
}

.scorersSmall .contentWrap .top {
    font-size: 15px;
    padding: 10px 7px 10px 16px;
    text-align: right;
}

.scorersSmall .contentWrap .top div {
    display: inline-block;
    width: 45px;
    text-align: center;
}

.scorersSmall .contentWrap .content .row {
    border-top: 1px #eeeeee solid;
    font-size: 15px;
    padding: 10px 7px 10px 16px;
}

.scorersSmall .contentWrap .content .row.short {
    margin-left: 36px;
    padding-left: 0;
}

.scorersSmall .contentWrap .row div {
    display: inline-block;
    width: 45px;
    text-align: center;
}

.scorersSmall .contentWrap .content .rank {
    width: 20px;
    text-align: left;
}

.scorersSmall .contentWrap .content .name {
    width: 118px;
    text-align: left;
}

.scorersSmall .contentWrap .content .goalScored {
    font-weight: bold;
}

.scorersSmall .enterBtn {
    display: block;
    background-color: #eeeeee;
    text-align: center;
}